CVE-2008-1326

2008-03-13T10:44:00
ID CVE-2008-1326
Type cve
Reporter NVD
Modified 2017-08-07T21:30:04

Description

Cross-site scripting (XSS) vulnerability in search.php in Gallarific allows remote attackers to inject arbitrary web script or HTML via the query parameter. NOTE: the provenance of this information is unknown; the details are obtained solely from third party information.